Compiz-Switch

Detrás del nombre se encuentra una gran funcionalidad para Compiz. Basta un clic para poder activar o desactivar los efectos gráficos de Compiz.

En estos días apareció la versión O.4 y para poder usarlo en Debian o Ubuntu basta ejecutar los siguientes comandos:

wget http://blogage.de/files/3528/download?compiz-switch_0.4.0%7Eubuntu-1_all.deb -O compiz-switch_0.4.0~ubuntu-1_all.deb

Luego

sudo dpkg -i compiz-switch_0.4.0~ubuntu-1_all.deb

En Gnome estará en Aplicaciones -> Accesorios -> Compiz-Switch y en KDE en K-Menu -> Utilidades -> Compiz-Switch.

Anuncios

Problemas de audio en Debian 5.0

Debian

Desde que fue puesto al público la versión Beta de Debian 5.0 me di a la tarea de probarlo y experimentar un poco de cara al lanzamiento de la versión final planeada para el segundo semestre de este año. Durante este tiempo mi experiencia ha sido satisfactoria hace algunos días cuando debido a un actualización ocurrió un problema con el sonido.

Investigando un poco parece ser que el problema se debe a cualquiera de las siguientes causas:

  • El control de volumen no encontró ningún elemento y/o dispositivo que controlar. Esto significa que no tiene los complementos correctos de GStreamer instalados o que no tiene una tarjeta de sonido configurada. Puede quitar el control de volumen del panel pulsando con el botón derecho sobre el icono del altavoz en el panel y seleccionando «Quitar del panel» del menú.
  • No se han encontrado complementos y/o dispositivos control de volumen de GStreamer.

Ahora bien la solución en cualquiera de las dos variables es desde una terminal teclear lo siguiente:

  1. apt-get install module-assistant
  2. module-assistant a-i alsa e instalar todo lo que se requiera
  3. Finalmente ejecutar alsaconf.

Y con esto queda solucionado el problema.

GNU/Linux Debian “Lenny” sera v 5.0 y podría incluir KDE 4.1

El próximo lanzamiento de GNU/Linux Debian sera la versión 5 llamada Lenny, hasta hace unos días se consideraba que sería la versión 4.1 pero ha dado un salto y será 5.0

En uno de los comunicados a la lista de correo de Debian argumentan el porqué de su decisión. Concluye diciendo:

Por haber llegado a leer hasta aquí, merecéis la pequeña recompensa de saber que Lenny será distribuida como Debian 5.0.

Por otro lado, existe la probabilidad de que incluya KDE 4.1, debido a los esfuerzos que ha tenido KDE:

Hay una posibilidad de incluir KDE4 en Lenny. Los esfuerzos en KDE4.1 son bastantes prometedores y parece que se aproximan a un entorno de escritorio que pueda sustituir completamente a KDE3. El equipo KDE proveerá betas y versiones candidatas (RC) de la versión 4.1 en experimental. Animamos a cualquier interesado en probarlo y dar a conocer cualquier bug que se encuentre.

Si todo va bien Lenny será publicado en noviembre de este año.

GNU/Linux Debian 3.1 “Sarge” dejará de estar soportada el 31 de marzo

Hace tres años fue publicada Debian “Sarge” que fue la versión 3.1, pues bien esta distribución finalizará su soporte de seguridad el próximo día 31 de marzo. Ese fue el anuncio de Joey Schulze.

La opción es actualizar a Debian 4.0 “Etch” que su última actualización data de febrero y esperar a que sea publicado Debian 4.1 “Lenny” que si todo sale bien saldrá en septiembre de este año.